Subject: two el. integrals

From: chris <[email-masked]>
Date: Sat, 12 Dec 1998 18:24:02 +0200

Dear CClers
when using in gaussian94  the extralink l316 along with the NoRaff and
Symm=NoInt
we get in the log file the two electron integrals.
Firstly, I am not sure about the notation of these integrals. Is the
physicist notation or the chemist notation (according A.Szabo).
Second, I asume that these integrals are over AO's. Is there a way to
make g94 print the inegrals over MO 's ?  (without having to employ
post-scf methods)

thanks in advance